/*news*/
a:hover{color: #CA1D23;}
.banner{height: 772px;}
.content-box{
	position: absolute;
	left: 50%;
	top: 189px;
	margin-left: -615px;
	width: 1230px;
	z-index: 100;
}
.main-content{display: none;padding: 29px 0 46px;background: rgba(255,255,255,.9); color: #676767; border-bottom: 4px solid #CA1D23;}
.main-content.show{display: block;}
.tab-item{width: 140px; height: 36px; line-height: 36px; text-align: center;  margin-right: 4px;cursor: pointer; background-color: #fff;}
.tab-item.on{background-color: #CA1D23; color: #fff;}
.news-list-box{padding-left: 45px; width: 773px;}
.news-list{margin-top: 10px; margin-bottom: 20px;}
.news-list li{padding: 5px 0;padding-left: 12px; position: relative;border-bottom: 1px solid rgba(200,36,41,.3);}
.news-list li:before{position: absolute;left: 0; top: 15px; content: '';width: 4px;height: 4px; border-radius: 50%; background-color: #000;}
.news-list li a{max-width: 670px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news-list li span{font-size: 12px;} 
.page li a{display: block;width: 24px;height: 24px; line-height: 24px; background-color: #fff; text-align: center; border: 1px solid #E5E5E5; margin-right: 3px; color: #676767;}
.page li a.on{background-color: #C82429; color: #fff;border: 1px solid #C82429;}
.page li a:hover{background-color: #C82429; color: #fff;border: 1px solid #C82429;}
.news-img{width: 320px; height: 330px; margin-right: 45px;}

.news-content-box{width: 930px; margin: 26px auto; border: 1px solid #EBEBEB; padding: 66px 26px;color: #676767;}
.faq-detail-title{font-size: 20px; color: #000; margin-bottom: 22px; text-align: center; font-weight: 600;}
.faq-date{
	padding-bottom: 10px;
	font-size: 12px;
	text-align: center;
    border-bottom: 1px solid #006885;
    margin-bottom: 26px;
}
.faq-date span{margin: 0 22px;}


/*联系我们*/
.address-img{width: 485px; height: 330px; margin-left: 43px; margin-right: 36px;}
.concat-title{font-size: 22px; margin-top: 19px; margin-bottom: 10px;}
.concat-sub-title{display: inline-block; padding: 5px 18px; margin-bottom: 33px; background-color: #8A8A8A; color: #fff;}
.concat-address{margin-bottom: 13px;}
.input-box{margin-bottom: 12px;}
.link-man{width: 70px;}
.link-input{width: 330px; padding-left: 12px; height: 26px; line-height: 26px; border: 1px solid #828282;}
.msg-textarea{height: 86px; width: 330px; padding-left: 12px; padding-top: 8px; border: 1px solid #828282;}
.concat-submit{
	width:48px;
	height:26px;
	line-height: 26px;
	text-align: center;
	border:1px solid rgba(164,164,164,1);
	background:linear-gradient(0deg,rgba(203,203,203,1) 0%,rgba(246,246,246,1) 100%);
	background: -webkit-linear-gradient(0deg,rgba(203,203,203,1) 0%,rgba(246,246,246,1) 100%);
	border-radius:2px;
	cursor: pointer;
}
.concat-submit:nth-child(1){margin-left: 70px;}
.code-box{
	margin-top: 150px;
	margin-left: 70px;
}
.wechart-text{padding: 10px 0; margin-bottom: 12px; position: relative;}
.wechart-text:before{
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 42px;
	height: 2px;
	background-color: #CB272D;
}
.code{
	padding: 8px;
	width: 110px;
	height: 110px;
	background-color: #fff;
	-webkit-box-shadow:0px 0px 6px 0px rgba(52,88,122,0.16);
	border-radius:10px;
	box-shadow:0px 0px 6px 0px rgba(52,88,122,0.16);
}


/*关于建磐*/
.about-img{width: 320px; height: 330px; margin-right: 31px; margin-left: 53px;}
.about-content{width: 770px; height: 313px; overflow-y: scroll;}
.about-content img,.zzjg img{max-width: 100%; display: block; margin: 6px auto;}
.zzjg{padding: 0 16px;}

/* 
滚动条的设置
::-webkit-scrollbar 滚动条整体部分，可以设置宽度啥的
::-webkit-scrollbar-button 滚动条两端的按钮
::-webkit-scrollbar-track  外层轨道
::-webkit-scrollbar-track-piece  内层滚动槽
::-webkit-scrollbar-thumb 滚动的滑块
::-webkit-scrollbar-corner 边角
::-webkit-resizer 定义右下角拖动块的样式
*/
.about-content::-webkit-scrollbar {width: 4px;}
.about-content::-webkit-scrollbar-thumb {background-color: #DBDBDB;border-radius: 3px;}
.about-content p{margin-bottom: 20px;}
.jiagou{display: block; margin: 0 auto;}


/*公司荣誉*/
.honor-list,.honor-list li{list-style: disc inside;}
.honor-list li{margin-bottom: 8px;}
.honor-list li:hover{color: #CA1D23;}


/*加入我们*/
.join-content{margin-left: 43px;}
.about-content .join-title{margin-top: 12px; margin-bottom: 9px;}
.concat-sub-title.mar{margin-bottom: 17px;}
.job-title{color: #CC292E; font-weight: bold;}
.job-content{padding-right: 8px;font-family: "微软雅黑"; white-space:pre-wrap; /* css3.0 */ 
white-space:-moz-pre-wrap; /* Firefox */ 
white-space:-pre-wrap; /* Opera 4-6 */ 
white-space:-o-pre-wrap; /* Opera 7 */ }

/*竞品案例*/
.case-swiper{width: 1032px; margin-left: 99px;}
.case-swiper .swiper-slide{width: 320px; height: 330px; cursor: pointer; position: relative;}
.swiper-btn{
	position: absolute;
	left: 34px;
	top: 151px;
	width: 44px;
	height: 44px;
	background-image: url(images/case_swiper_btn.png);
	cursor: pointer;
}
.swiper-next{
	left: auto;
	right: 34px;
	background-position: 0 -44px;
}
.case-shadow{
	position: absolute; 
	left: 0;
	right: 0; 
	top: 0; 
	bottom: 0; 
	background-color: #000; 
	opacity: .6;
}
.case-title{
	position: absolute;
	left: 45px;
	bottom: 39px;
	margin-left: ;
	padding: 10px 15px;
	width: 200px;
	background-color: #fff;
	-webkit-transition: bottom .3s;
	transition: bottom .3s;	
}
.case-swiper .swiper-slide:hover .case-shadow{display: none;}
.case-swiper .swiper-slide:hover .case-title{bottom: 69px;}
.viewer-box,.viewer-box li{width: 100%; height: 100%; overflow: hidden;}

.color-CC292E{color: #CC292E;}
.color-010101{color: #010101;}
